# Exports function

## การใช้งานทั่วไป

{% code title="client - side" %}

```lua
exports['zobyeteam_notify']:send({type = 'info', content = 'ข้อความ', time = 5000})
```

{% endcode %}

{% code title="server - side" %}

```lua
TriggerClientEvent('zobyeteam_notify:send', playerId, {type = 'info', content = 'ข้อความ', time = 5000})
```

{% endcode %}

Function นี้จะเป็นการเรียกใช้ zobyeteam\_notify โดยรับ Parameters เพื่อนำไปแสดงผลได้แก่

* type (ประเภทของการแจ้งเตือน ได้แก่ info, success, warning)
* content (ข้อความส่วนเนื้อหา)
* time (เวลาในการแสดง หน่วยเป็น ms)

## การใช้งานกับ Twitter

```lua
TriggerClientEvent('zobyeteam_notify:sendTwitter', playerId, {
    action = 'sendTwitter', -- ห้ามแก้ไข
    profile =  'url รูปโปรไฟล์',
    name =  'ชื่อที่จะแสดงผล',
    message =  'ข้อความ',
    image = 'url รูปภาพ',
    type = 'twitterNormal', -- ห้ามแก้ไข
})
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zobyeteam.com/resource/zobyeteam_notify/connection/exportsfunction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
